<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.4776</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.8379</MDI>
      <MDI key="STATISTICS_MEAN">8.3231</MDI>
      <MDI key="STATISTICS_STDDEV">9.0729</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 9580950</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.43923874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
